GNU logs - #23364, boring messages


Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#23364: python-statsmodels build failures
Resent-From: Mark H Weaver <mhw@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Sun, 24 Apr 2016 21:28:01 +0000
Resent-Message-ID: <handler.23364.B.14615332644466 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 23364
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: 23364 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-guix@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.14615332644466
          (code B ref -1); Sun, 24 Apr 2016 21:28:01 +0000
Received: (at submit) by debbugs.gnu.org; 24 Apr 2016 21:27:44 +0000
Received: from localhost ([127.0.0.1]:45353 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1auRZA-00019y-Bw
	for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 17:27:44 -0400
Received: from eggs.gnu.org ([208.118.235.92]:55809)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mhw@HIDDEN>) id 1auRZ8-00019k-0C
 for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 17:27:42 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRZ1-0003JW-Sv
 for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 17:27:36 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:45059)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRZ1-0003JS-QB
 for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 17:27:35 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:46780)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRZ1-0001Dh-5K
 for bug-guix@HIDDEN; Sun, 24 Apr 2016 17:27:35 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRYx-0003IP-54
 for bug-guix@HIDDEN; Sun, 24 Apr 2016 17:27:35 -0400
Received: from world.peace.net ([50.252.239.5]:54362)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRYx-0003IL-0u
 for bug-guix@HIDDEN; Sun, 24 Apr 2016 17:27:31 -0400
Received: from pool-71-174-38-107.bstnma.east.verizon.net ([71.174.38.107]
 helo=jojen)
 by world.peace.net with esmtpsa (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.72) (envelope-from <mhw@HIDDEN>)
 id 1auRYq-00024L-Mo; Sun, 24 Apr 2016 17:27:24 -0400
From: Mark H Weaver <mhw@HIDDEN>
Date: Sun, 24 Apr 2016 17:27:12 -0400
Message-ID: <878u02d7f3.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -3.4 (---)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.4 (---)

python-statsmodels builds have been failing consistently on Hydra since
about February 10.

http://hydra.gnu.org/job/gnu/master/python-statsmodels-0.6.1.x86_64-linux/all
http://hydra.gnu.org/job/gnu/master/python-statsmodels-0.6.1.i686-linux/all
http://hydra.gnu.org/job/gnu/master/python2-statsmodels-0.6.1.x86_64-linux/all
http://hydra.gnu.org/job/gnu/master/python2-statsmodels-0.6.1.i686-linux/all

      Mark




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Mark H Weaver <mhw@HIDDEN>
Subject: bug#23364: Acknowledgement (python-statsmodels build failures)
Message-ID: <handler.23364.B.14615332644466.ack <at> debbugs.gnu.org>
References: <878u02d7f3.fsf@HIDDEN>
X-Gnu-PR-Message: ack 23364
X-Gnu-PR-Package: guix
Reply-To: 23364 <at> debbugs.gnu.org
Date: Sun, 24 Apr 2016 21:28:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-guix@HIDDEN

If you wish to submit further information on this problem, please
send it to 23364 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
23364: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D23364
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#23364: python-statsmodels build failures
Resent-From: Cyril Roelandt <tipecaml@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Sun, 24 Apr 2016 22:13:01 +0000
Resent-Message-ID: <handler.23364.B.14615359818421 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 23364
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: 23364 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-guix@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.14615359818421
          (code B ref -1); Sun, 24 Apr 2016 22:13:01 +0000
Received: (at submit) by debbugs.gnu.org; 24 Apr 2016 22:13:01 +0000
Received: from localhost ([127.0.0.1]:45371 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1auSGz-0002Bh-0n
	for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 18:13:01 -0400
Received: from eggs.gnu.org ([208.118.235.92]:34276)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <tipecaml@HIDDEN>) id 1auSGx-0002BV-QZ
 for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 18:13:00 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <tipecaml@HIDDEN>) id 1auSGr-0003RU-L4
 for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 18:12:54 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-0.5 required=5.0 tests=BAYES_05,FREEMAIL_FROM,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:58502)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <tipecaml@HIDDEN>) id 1auSGr-0003RN-Ii
 for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 18:12:53 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:53462)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <tipecaml@HIDDEN>) id 1auSGq-0004Q4-Og
 for bug-guix@HIDDEN; Sun, 24 Apr 2016 18:12:53 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <tipecaml@HIDDEN>) id 1auSGn-0003PL-Ia
 for bug-guix@HIDDEN; Sun, 24 Apr 2016 18:12:52 -0400
Received: from mail-wm0-x22d.google.com ([2a00:1450:400c:c09::22d]:35694)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <tipecaml@HIDDEN>) id 1auSGn-0003P0-CB
 for bug-guix@HIDDEN; Sun, 24 Apr 2016 18:12:49 -0400
Received: by mail-wm0-x22d.google.com with SMTP id e201so67751377wme.0
 for <bug-guix@HIDDEN>; Sun, 24 Apr 2016 15:12:49 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=subject:to:references:from:message-id:date:user-agent:mime-version
 :in-reply-to:content-transfer-encoding;
 bh=MwKl0bZC79iWDgGZQhy/8dkw8gVtggfYPi448pe5d8g=;
 b=UssdW/Sw9VbR37ot9vCsbUbUrcGd/z6rbJnuJuVrQLioyVXItYz9cJCtIx/dIl+VeA
 SAFVf1Ajd1WmcSu6F0baW5dw2misST/RbEBO4vR3q0oHYPiCvt26H+SQ9gGwok6/aF/f
 emrQFvfZiE5DPR/gyIAZV9Rghj4kUNBWBE5exixujGsI0djiSQOcHyLiEOiClP42z2+g
 /eebFgEfkOo82OrClFtTbmqU8CeTxOeMqloMDKT5j9vjN8Uz7ys2l05ao7eiapN///av
 ysmTca93cCQ0LEsShGzD4EFCN6666IqqNYGH/0ItBffdcsLr7WV2NWfysXtOl+WVubyR
 eMdg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20130820;
 h=x-gm-message-state:subject:to:references:from:message-id:date
 :user-agent:mime-version:in-reply-to:content-transfer-encoding;
 bh=MwKl0bZC79iWDgGZQhy/8dkw8gVtggfYPi448pe5d8g=;
 b=Ut6S64V9HkNpN/sGEonyMc9Gz5MxRfaCQdy/gZ4CvP3kpRqxDKks3r3oLA4f81NCpb
 WG2NUWNQSVlDVJBk67bNKeya6eMdounqSBSWutJ0W6W7tAHtZYhM3sVbPE1rg6L1/JbZ
 Wy++0+kjK5r19HYf0Ll4K6bdRA0GqsVaTIg29SfmTCoxY6FE63texpKsVvHh32ZbrOy1
 SQgfSx1iDcWAdq2dKqm58YbkYeCkyvhZcbtSDu+VQ1yUPAxkWQwWkWBZDZ1+9ww+k+/M
 4bucV5dLJd61tpR9tBbm+nvTx5eXqNOo//IJ1wzxXDdRnnc3BIILYMx8iuzVZwsRmLvm
 S1bg==
X-Gm-Message-State: AOPr4FXimN/SuDqmBR2w8/AkbhPdmh8lgotEPV0IBJwyKGcIl9WwutO49cTg8u7qXk14zA==
X-Received: by 10.28.35.208 with SMTP id j199mr8152586wmj.22.1461535968571;
 Sun, 24 Apr 2016 15:12:48 -0700 (PDT)
Received: from [192.168.0.10] (tal33-3-82-233-82-24.fbx.proxad.net.
 [82.233.82.24])
 by smtp.googlemail.com with ESMTPSA id gt7sm20431021wjc.1.2016.04.24.15.12.47
 for <bug-guix@HIDDEN> (version=TLSv1/SSLv3 cipher=OTHER);
 Sun, 24 Apr 2016 15:12:47 -0700 (PDT)
References: <878u02d7f3.fsf@HIDDEN>
From: Cyril Roelandt <tipecaml@HIDDEN>
Message-ID: <571D44DF.1020304@HIDDEN>
Date: Mon, 25 Apr 2016 00:12:47 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:38.0) Gecko/20100101
 Icedove/38.7.2
MIME-Version: 1.0
In-Reply-To: <878u02d7f3.fsf@HIDDEN>
Content-Type: text/plain; charset=windows-1252
Content-Transfer-Encoding: 7bit
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -2.4 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

On 04/24/2016 11:27 PM, Mark H Weaver wrote:
> python-statsmodels builds have been failing consistently on Hydra since
> about February 10.
> 

This seems to be a known issue.

Bug report: https://github.com/statsmodels/statsmodels/issues/2666
Pull request (with a slightly more complex set of patches):
https://github.com/statsmodels/statsmodels/pull/2679/commits


Does anyone know statsmodels well enough to dive into this set of
commits and see which ones we need in Guix?


Cyril.




Message sent:


MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Andreas Enge <andreas@HIDDEN>
Subject: bug#23364: closed (python-statsmodels build failures)
CC: tracker <at> debbugs.gnu.org
Message-ID: <handler.23364.D23364.151821204229429.ackdone <at> debbugs.gnu.org>
References: <20180209213356.GA11389@jurong> <878u02d7f3.fsf@HIDDEN>
X-Gnu-PR-Message: closed 23364
X-Gnu-PR-Package: guix
Date: Fri, 09 Feb 2018 21:35:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1518212102-29509-0"

This is a multi-part message in MIME format...

------------=_1518212102-29509-0
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset=utf-8

Your message dated Fri, 9 Feb 2018 22:33:56 +0100
with message-id <20180209213356.GA11389@jurong>
and subject line Re: python-statsmodels build failures
has caused the debbugs.gnu.org bug report #23364,
regarding python-statsmodels build failures
to be marked as done.

(If you believe you have received this mail in error, please contact
help-debbugs@HIDDEN)


--=20
23364: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D23364
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems

------------=_1518212102-29509-0
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at submit) by debbugs.gnu.org; 24 Apr 2016 21:27:44 +0000
Received: from localhost ([127.0.0.1]:45353 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1auRZA-00019y-Bw
	for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 17:27:44 -0400
Received: from eggs.gnu.org ([208.118.235.92]:55809)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mhw@HIDDEN>) id 1auRZ8-00019k-0C
 for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 17:27:42 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRZ1-0003JW-Sv
 for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 17:27:36 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:45059)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRZ1-0003JS-QB
 for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 17:27:35 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:46780)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRZ1-0001Dh-5K
 for bug-guix@HIDDEN; Sun, 24 Apr 2016 17:27:35 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRYx-0003IP-54
 for bug-guix@HIDDEN; Sun, 24 Apr 2016 17:27:35 -0400
Received: from world.peace.net ([50.252.239.5]:54362)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRYx-0003IL-0u
 for bug-guix@HIDDEN; Sun, 24 Apr 2016 17:27:31 -0400
Received: from pool-71-174-38-107.bstnma.east.verizon.net ([71.174.38.107]
 helo=jojen)
 by world.peace.net with esmtpsa (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.72) (envelope-from <mhw@HIDDEN>)
 id 1auRYq-00024L-Mo; Sun, 24 Apr 2016 17:27:24 -0400
From: Mark H Weaver <mhw@HIDDEN>
To: bug-guix@HIDDEN
Subject: python-statsmodels build failures
Date: Sun, 24 Apr 2016 17:27:12 -0400
Message-ID: <878u02d7f3.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -3.4 (---)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.4 (---)

python-statsmodels builds have been failing consistently on Hydra since
about February 10.

http://hydra.gnu.org/job/gnu/master/python-statsmodels-0.6.1.x86_64-linux/all
http://hydra.gnu.org/job/gnu/master/python-statsmodels-0.6.1.i686-linux/all
http://hydra.gnu.org/job/gnu/master/python2-statsmodels-0.6.1.x86_64-linux/all
http://hydra.gnu.org/job/gnu/master/python2-statsmodels-0.6.1.i686-linux/all

      Mark



------------=_1518212102-29509-0
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at 23364-done) by debbugs.gnu.org; 9 Feb 2018 21:34:02 +0000
Received: from localhost ([127.0.0.1]:35776 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ekGJ0-0007ea-3o
	for submit <at> debbugs.gnu.org; Fri, 09 Feb 2018 16:34:02 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:50938)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <andreas@HIDDEN>) id 1ekGIy-0007e8-NP
 for 23364-done <at> debbugs.gnu.org; Fri, 09 Feb 2018 16:34:01 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id 091B911387;
 Fri,  9 Feb 2018 22:33:59 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id 12MUxIx1gUJ4; Fri,  9 Feb 2018 22:33:58 +0100 (CET)
Received: from jurong (unknown [IPv6:2001:910:103f::c1e])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id 0D64E10ED3;
 Fri,  9 Feb 2018 22:33:57 +0100 (CET)
Date: Fri, 9 Feb 2018 22:33:56 +0100
From: Andreas Enge <andreas@HIDDEN>
To: 23364-done <at> debbugs.gnu.org
Subject: Re: python-statsmodels build failures
Message-ID: <20180209213356.GA11389@jurong>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.9.3 (2018-01-21)
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 23364-done
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

This has probably been fixed in the following commit:

commit 25b2c47d753efd0761a4e16519dce38d828789f5
Author: Hartmut Goebel <h.goebel@HIDDEN>
Date:   Sun Oct 16 18:40:58 2016 +0200

    gnu: python-statsmodels: Fix build

    * gnu/packages/statistics.scm (python-statsmodels): [check] set
      PYTHONPATH prior to running tests.

In any case the package did compile in 2017, and was updated later to 0.8.0.

Andreas



------------=_1518212102-29509-0--


Message sent:


MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Mark H Weaver <mhw@HIDDEN>
Subject: bug#23364: closed (Re: python-statsmodels build failures)
Message-ID: <handler.23364.D23364.151821204229429.notifdone <at> debbugs.gnu.org>
References: <20180209213356.GA11389@jurong> <878u02d7f3.fsf@HIDDEN>
X-Gnu-PR-Message: they-closed 23364
X-Gnu-PR-Package: guix
Reply-To: 23364 <at> debbugs.gnu.org
Date: Fri, 09 Feb 2018 21:35:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1518212102-29509-1"

This is a multi-part message in MIME format...

------------=_1518212102-29509-1
Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
Content-Type: text/plain; charset="utf-8"

Your bug report

#23364: python-statsmodels build failures

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to 23364 <at> debbugs.gnu.org.

--=20
23364: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D23364
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems

------------=_1518212102-29509-1
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at 23364-done) by debbugs.gnu.org; 9 Feb 2018 21:34:02 +0000
Received: from localhost ([127.0.0.1]:35776 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ekGJ0-0007ea-3o
	for submit <at> debbugs.gnu.org; Fri, 09 Feb 2018 16:34:02 -0500
Received: from hera.aquilenet.fr ([185.233.100.1]:50938)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <andreas@HIDDEN>) id 1ekGIy-0007e8-NP
 for 23364-done <at> debbugs.gnu.org; Fri, 09 Feb 2018 16:34:01 -0500
Received: from localhost (localhost [127.0.0.1])
 by hera.aquilenet.fr (Postfix) with ESMTP id 091B911387;
 Fri,  9 Feb 2018 22:33:59 +0100 (CET)
X-Virus-Scanned: Debian amavisd-new at aquilenet.fr
Received: from hera.aquilenet.fr ([127.0.0.1])
 by localhost (hera.aquilenet.fr [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id 12MUxIx1gUJ4; Fri,  9 Feb 2018 22:33:58 +0100 (CET)
Received: from jurong (unknown [IPv6:2001:910:103f::c1e])
 by hera.aquilenet.fr (Postfix) with ESMTPSA id 0D64E10ED3;
 Fri,  9 Feb 2018 22:33:57 +0100 (CET)
Date: Fri, 9 Feb 2018 22:33:56 +0100
From: Andreas Enge <andreas@HIDDEN>
To: 23364-done <at> debbugs.gnu.org
Subject: Re: python-statsmodels build failures
Message-ID: <20180209213356.GA11389@jurong>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.9.3 (2018-01-21)
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 23364-done
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

This has probably been fixed in the following commit:

commit 25b2c47d753efd0761a4e16519dce38d828789f5
Author: Hartmut Goebel <h.goebel@HIDDEN>
Date:   Sun Oct 16 18:40:58 2016 +0200

    gnu: python-statsmodels: Fix build

    * gnu/packages/statistics.scm (python-statsmodels): [check] set
      PYTHONPATH prior to running tests.

In any case the package did compile in 2017, and was updated later to 0.8.0.

Andreas



------------=_1518212102-29509-1
Content-Type: message/rfc822
Content-Disposition: inline
Content-Transfer-Encoding: 7bit

Received: (at submit) by debbugs.gnu.org; 24 Apr 2016 21:27:44 +0000
Received: from localhost ([127.0.0.1]:45353 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1auRZA-00019y-Bw
	for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 17:27:44 -0400
Received: from eggs.gnu.org ([208.118.235.92]:55809)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mhw@HIDDEN>) id 1auRZ8-00019k-0C
 for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 17:27:42 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRZ1-0003JW-Sv
 for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 17:27:36 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:45059)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRZ1-0003JS-QB
 for submit <at> debbugs.gnu.org; Sun, 24 Apr 2016 17:27:35 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:46780)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRZ1-0001Dh-5K
 for bug-guix@HIDDEN; Sun, 24 Apr 2016 17:27:35 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRYx-0003IP-54
 for bug-guix@HIDDEN; Sun, 24 Apr 2016 17:27:35 -0400
Received: from world.peace.net ([50.252.239.5]:54362)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mhw@HIDDEN>) id 1auRYx-0003IL-0u
 for bug-guix@HIDDEN; Sun, 24 Apr 2016 17:27:31 -0400
Received: from pool-71-174-38-107.bstnma.east.verizon.net ([71.174.38.107]
 helo=jojen)
 by world.peace.net with esmtpsa (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.72) (envelope-from <mhw@HIDDEN>)
 id 1auRYq-00024L-Mo; Sun, 24 Apr 2016 17:27:24 -0400
From: Mark H Weaver <mhw@HIDDEN>
To: bug-guix@HIDDEN
Subject: python-statsmodels build failures
Date: Sun, 24 Apr 2016 17:27:12 -0400
Message-ID: <878u02d7f3.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -3.4 (---)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.4 (---)

python-statsmodels builds have been failing consistently on Hydra since
about February 10.

http://hydra.gnu.org/job/gnu/master/python-statsmodels-0.6.1.x86_64-linux/all
http://hydra.gnu.org/job/gnu/master/python-statsmodels-0.6.1.i686-linux/all
http://hydra.gnu.org/job/gnu/master/python2-statsmodels-0.6.1.x86_64-linux/all
http://hydra.gnu.org/job/gnu/master/python2-statsmodels-0.6.1.i686-linux/all

      Mark



------------=_1518212102-29509-1--


Message sent to bug-guix@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#23364: python-statsmodels build failures
Resent-From: Mark H Weaver <mhw@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-guix@HIDDEN
Resent-Date: Sat, 10 Feb 2018 22:08:02 +0000
Resent-Message-ID: <handler.23364.B23364.151830047620394 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 23364
X-GNU-PR-Package: guix
X-GNU-PR-Keywords: 
To: 23364 <at> debbugs.gnu.org
Cc: andreas@HIDDEN
Received: via spool by 23364-submit <at> debbugs.gnu.org id=B23364.151830047620394
          (code B ref 23364); Sat, 10 Feb 2018 22:08:02 +0000
Received: (at 23364) by debbugs.gnu.org; 10 Feb 2018 22:07:56 +0000
Received: from localhost ([127.0.0.1]:37328 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ekdJI-0005Ik-KO
	for submit <at> debbugs.gnu.org; Sat, 10 Feb 2018 17:07:55 -0500
Received: from world.peace.net ([50.252.239.5]:43204)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mhw@HIDDEN>)
 id 1ekdJB-0005IM-2d; Sat, 10 Feb 2018 17:07:46 -0500
Received: from pool-72-93-28-59.bstnma.east.verizon.net ([72.93.28.59]
 helo=jojen)
 by world.peace.net with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.89) (envelope-from <mhw@HIDDEN>)
 id 1ekdJ3-0005cf-0D; Sat, 10 Feb 2018 17:07:37 -0500
From: Mark H Weaver <mhw@HIDDEN>
References: <878u02d7f3.fsf@HIDDEN> <20180209213356.GA11389@jurong>
Date: Sat, 10 Feb 2018 17:07:03 -0500
In-Reply-To: <20180209213356.GA11389@jurong> (Andreas Enge's message of "Fri, 
 9 Feb 2018 22:33:56 +0100")
Message-ID: <87mv0gmrco.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.3 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 0.0 (/)

reopen 23364
thanks

Andreas Enge <andreas@HIDDEN> writes:

> This has probably been fixed in the following commit:
>
> commit 25b2c47d753efd0761a4e16519dce38d828789f5
> Author: Hartmut Goebel <h.goebel@HIDDEN>
> Date:   Sun Oct 16 18:40:58 2016 +0200
>
>     gnu: python-statsmodels: Fix build
>
>     * gnu/packages/statistics.scm (python-statsmodels): [check] set
>       PYTHONPATH prior to running tests.
>
> In any case the package did compile in 2017, and was updated later to 0.8.0.

No, there have been over 200 nondeterministic build failures of
python-statsmodels since that commit, including over 140 failures of
0.8.0.  I usually have to ask Hydra to attempt to rebuild it several
times before it finally succeeds.

       Mark

--8<---------------cut here---------------start------------->8---
hydra=> select build, stepnr as step, case when busy=1 then 'busy' when status=0 then NULL when status=1 then 'fail' when status=4 then 'abort' when status=7 then 'timeout' when status=8 then 'cfail' else '?' end as stat, machine, drvpath, system, to_timestamp(stoptime) as finished from buildsteps where drvpath~'-statsmodels-' and status<>0 order by stoptime desc limit 200;
  build  | step | stat  |         machine         |                                  drvpath                                  |    system    |        finished        
---------+------+-------+-------------------------+---------------------------------------------------------------------------+--------------+------------------------
 2489145 |    1 | fail  | hydra.gnunet.org        | /gnu/store/r25anrxjhjzf4j5qszifs5gn58in9sb1-python-statsmodels-0.8.0.drv  | x86_64-linux | 2018-02-10 16:11:56+00
 2360745 |    1 | fail  | hydra.gnunet.org        | /gnu/store/gxr86fpw2d0h71h6i44nvqz91nnspyns-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-11-26 12:06:28+00
 2359647 |    1 | fail  | hydra.gnunet.org        | /gnu/store/f7md20hsag665xc24b35cjb43nym8qif-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-11-23 12:11:37+00
 2359361 |    1 | fail  |                         | /gnu/store/f7md20hsag665xc24b35cjb43nym8qif-python2-statsmodels-0.8.0.drv |              | 2017-11-23 12:11:37+00
 2359316 |    1 | fail  | hydra.gnunet.org        | /gnu/store/kwa6jc47iqxxqzalhp1nxmbdrf4d8n54-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-11-23 12:00:02+00
 2352814 |    2 | fail  | hydra.gnunet.org        | /gnu/store/z7xhrqrqxdw2ilv0vi8c5v4i0f6w1rl8-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-11-17 01:13:41+00
 2353500 |    2 | fail  |                         | /gnu/store/z7xhrqrqxdw2ilv0vi8c5v4i0f6w1rl8-python2-statsmodels-0.8.0.drv |              | 2017-11-17 01:13:41+00
 2353640 |    1 | fail  | hydra.gnunet.org        | /gnu/store/dmi91sribad72dcix730mdsyjz7kq0q1-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-11-14 23:17:39+00
 2353500 |    1 | fail  |                         | /gnu/store/z7xhrqrqxdw2ilv0vi8c5v4i0f6w1rl8-python2-statsmodels-0.8.0.drv |              | 2017-11-14 11:46:48+00
 2352814 |    1 | fail  | hydra.gnunet.org        | /gnu/store/z7xhrqrqxdw2ilv0vi8c5v4i0f6w1rl8-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-11-14 11:46:45+00
 2350115 |    1 | fail  | hydra.gnunet.org        | /gnu/store/h2k7ik492kxhrb9lmma65mskjapqn8yi-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-11-10 22:26:19+00
 2346540 |    1 | fail  | hydra.gnunet.org        | /gnu/store/xrkag19iwfjkzw6zrs6axgrj48qgb6mx-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-11-08 06:23:15+00
 2343300 |    2 | fail  | hydra.gnunet.org        | /gnu/store/z34z59ix860f6l6b41r285fhvdzgipsy-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-11-02 20:41:31+00
 2343300 |    1 | fail  | hydra.gnunet.org        | /gnu/store/z34z59ix860f6l6b41r285fhvdzgipsy-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-11-02 17:10:50+00
 2337232 |    2 | fail  | hydra.gnunet.org        | /gnu/store/m0m01x5qhw7jcqhx7n76di4cxr3qj4z3-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-10-31 00:58:36+00
 2336654 |    2 | fail  |                         | /gnu/store/yhv06b8948i9hl53c32pvyg5jybq14qm-python2-statsmodels-0.8.0.drv |              | 2017-10-31 00:02:32+00
 2336469 |    2 | fail  | hydra.gnunet.org        | /gnu/store/yhv06b8948i9hl53c32pvyg5jybq14qm-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-10-31 00:02:32+00
 2329493 |    1 | fail  | hydra.gnunet.org        | /gnu/store/d6rcas920ag6a8yhzdvp1vjzd59g2ay2-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-10-23 00:59:42+00
 2331510 |    1 | fail  | hydra.gnunet.org        | /gnu/store/0vbrycraw0md7b2gsdz99qx0rk8sk74m-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-10-21 12:06:46+00
 2324420 |    1 | abort | hydra.gnunet.org        | /gnu/store/3nyj73qglz0xnw0pb58sfc2x03zjh00d-python-statsmodels-0.8.0.drv  | x86_64-linux | 2017-10-18 10:05:58+00
 2320900 |    1 | fail  | hydra.gnunet.org        | /gnu/store/gmmc15crn9dc550ki12ri6dqny8n30ah-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-10-15 14:40:28+00
 2310093 |    1 | fail  | hydra.gnunet.org        | /gnu/store/7c59k94b7sm0x84qjk8wbzcd8m6x1vgd-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-10-10 11:14:23+00
 2309816 |    1 | fail  |                         | /gnu/store/lh3b8av0spfzz1xvqhkyd64yhfz9wcsx-python2-statsmodels-0.8.0.drv |              | 2017-10-09 04:08:48+00
 2309129 |    1 | fail  | hydra.gnunet.org        | /gnu/store/lh3b8av0spfzz1xvqhkyd64yhfz9wcsx-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-10-09 04:08:43+00
 2295067 |    1 | fail  | hydra.gnunet.org        | /gnu/store/sj50a3a3vvxhfbr1jja7hg6h73gibxf0-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-09-27 01:55:14+00
 2294457 |    1 | fail  | guix.sjd.se             | /gnu/store/k1xkrmi39p4ygg5c29vl04982sik675h-python-statsmodels-0.8.0.drv  | x86_64-linux | 2017-09-25 11:16:35+00
 2283078 |    1 | fail  | hydra.gnunet.org        | /gnu/store/cp67vlkivhmpq8aq2qcpm1wvq06pj4aq-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-09-22 05:58:51+00
 2256851 |    1 | fail  | hydra.gnunet.org        | /gnu/store/nafhh0jw7bmjk3i0hzwbidarsxcwk07n-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-09-11 19:09:59+00
 2256834 |    1 | fail  |                         | /gnu/store/zv5j3byvzzxrpvjcd6c5gxy6wh2dg9cf-python2-statsmodels-0.8.0.drv |              | 2017-09-11 18:23:02+00
 2256846 |    1 | fail  | hydra.gnunet.org        | /gnu/store/zv5j3byvzzxrpvjcd6c5gxy6wh2dg9cf-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-09-11 18:23:02+00
 2256174 |    1 | fail  | hydra.gnunet.org        | /gnu/store/qphwqpz4s0c8hvmnrbbq9lqmpfg6nd53-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-09-08 18:12:37+00
 2249520 |    1 | fail  |                         | /gnu/store/nzgnnfcqgn3kr3z2hf0mdjz2g58jfw82-python2-statsmodels-0.8.0.drv |              | 2017-08-31 19:38:18+00
 2248970 |    1 | fail  | hydra.gnunet.org        | /gnu/store/nzgnnfcqgn3kr3z2hf0mdjz2g58jfw82-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-08-31 19:38:17+00
 2245725 |    7 | fail  | hydra.gnunet.org        | /gnu/store/xp7q2j3cnvpfs21j8xgj5jjvv5xzmx6j-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-08-29 00:23:34+00
 2245725 |    6 | fail  | hydra.gnunet.org        | /gnu/store/xp7q2j3cnvpfs21j8xgj5jjvv5xzmx6j-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-08-28 22:19:37+00
 2245725 |    5 | fail  | hydra.gnunet.org        | /gnu/store/xp7q2j3cnvpfs21j8xgj5jjvv5xzmx6j-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-08-28 11:30:47+00
 2245725 |    4 | fail  | hydra.gnunet.org        | /gnu/store/xp7q2j3cnvpfs21j8xgj5jjvv5xzmx6j-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-08-28 07:39:29+00
 2245725 |    3 | abort | guix.sjd.se             | /gnu/store/xp7q2j3cnvpfs21j8xgj5jjvv5xzmx6j-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-08-28 07:08:04+00
 2245725 |    2 | fail  | hydra.gnunet.org        | /gnu/store/xp7q2j3cnvpfs21j8xgj5jjvv5xzmx6j-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-08-28 05:01:01+00
 2245725 |    1 | fail  | hydra.gnunet.org        | /gnu/store/xp7q2j3cnvpfs21j8xgj5jjvv5xzmx6j-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-08-27 20:47:53+00
 2242366 |    1 | fail  |                         | /gnu/store/09yqmh9imznyn5ajx1wd8pwh6qjlmkmy-python2-statsmodels-0.8.0.drv |              | 2017-08-27 12:51:36+00
 2234507 |    1 | fail  | hydra.gnunet.org        | /gnu/store/09yqmh9imznyn5ajx1wd8pwh6qjlmkmy-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-08-27 12:51:35+00
 2228416 |    1 | fail  | hydra.gnunet.org        | /gnu/store/n4n9rjw1wgymf10fz31wf919fam59b7i-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-08-25 13:02:53+00
 2228188 |    1 | fail  |                         | /gnu/store/ivyjmy5awxpfw43532jibm75di1k3dqi-python2-statsmodels-0.8.0.drv |              | 2017-08-25 08:47:32+00
 2228192 |    1 | fail  | hydra.gnunet.org        | /gnu/store/ivyjmy5awxpfw43532jibm75di1k3dqi-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-08-25 08:47:32+00
 2220046 |    1 | fail  | hydra.gnunet.org        | /gnu/store/057sj0gpqlplkai4ip9hyvkvwlcp5431-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-08-18 06:33:33+00
 2220202 |    1 | fail  | hydra.gnunet.org        | /gnu/store/dvyfp89qi9m3hny0qawm7dg19v0hwxlq-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-08-18 02:47:08+00
 2219729 |    1 | fail  |                         | /gnu/store/dvyfp89qi9m3hny0qawm7dg19v0hwxlq-python2-statsmodels-0.8.0.drv |              | 2017-08-18 02:47:08+00
 2218294 |    1 | abort | guix.sjd.se             | /gnu/store/7fj775n7bbiiklb1lwydh2r4wn5sbn1b-python-statsmodels-0.8.0.drv  | x86_64-linux | 2017-08-15 19:45:29+00
 2214952 |    1 | fail  |                         | /gnu/store/rkjfpg516qs8qwdpdk5jff4l93ahhkjv-python2-statsmodels-0.8.0.drv |              | 2017-08-13 05:11:49+00
 2214115 |    1 | fail  | hydra.gnunet.org        | /gnu/store/rkjfpg516qs8qwdpdk5jff4l93ahhkjv-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-08-13 05:11:49+00
 2203965 |    1 | fail  | hydra.gnunet.org        | /gnu/store/flrxjxqqgav7qmmqjk1289bqyjfqkgm3-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-08-01 18:05:06+00
 2202950 |    1 | fail  | hydra.gnunet.org        | /gnu/store/5y54gld9ammi3xkbkk0kpm75ip8habds-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-08-01 12:02:21+00
 2204067 |    1 | fail  |                         | /gnu/store/5y54gld9ammi3xkbkk0kpm75ip8habds-python2-statsmodels-0.8.0.drv |              | 2017-08-01 12:02:21+00
 2194206 |    2 | fail  | hydra.gnunet.org        | /gnu/store/71gl2mmc2lf9msn47ahn40fl0dfrizy8-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-07-27 21:27:18+00
 2195662 |    1 | fail  |                         | /gnu/store/71gl2mmc2lf9msn47ahn40fl0dfrizy8-python2-statsmodels-0.8.0.drv |              | 2017-07-27 21:27:18+00
 2193670 |    1 | fail  | hydra.gnunet.org        | /gnu/store/a5amj92qq4hhppb1pmg4yg6d7ysxfyw7-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-07-24 13:24:31+00
 2192705 |    1 | fail  | hydra.gnunet.org        | /gnu/store/mz004hl9gh7hymp9a2v3ic0bhwd89pj7-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-07-23 11:15:24+00
 2192399 |    1 | fail  |                         | /gnu/store/mz004hl9gh7hymp9a2v3ic0bhwd89pj7-python2-statsmodels-0.8.0.drv |              | 2017-07-23 11:15:24+00
 2190895 |    1 | fail  | hydra.gnunet.org        | /gnu/store/vwwvf898racqbm9vsa72d87qb9wknzch-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-07-21 14:00:08+00
 2190636 |    1 | fail  |                         | /gnu/store/d6sd1niy87a42mw31i1vy2ymrkk39mhv-python2-statsmodels-0.8.0.drv |              | 2017-07-21 10:09:32+00
 2190938 |    1 | fail  | hydra.gnunet.org        | /gnu/store/d6sd1niy87a42mw31i1vy2ymrkk39mhv-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-07-21 10:09:32+00
 2189651 |    1 | fail  | hydra.gnunet.org        | /gnu/store/r0qk2r6skhxi0s54jmmpgjfg9qsfjyis-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-07-18 21:52:06+00
 2166622 |    1 | fail  | hydra.gnunet.org        | /gnu/store/pv93vh5b59ln2yl44zzwbfpbk27igl6n-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-07-06 22:49:51+00
 2130761 |    1 | abort | guix.sjd.se             | /gnu/store/v776hfvi1lxl759kip8hz8dhw2qmv4bv-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-07-01 08:29:14+00
 2130583 |    2 | fail  | hydra.gnunet.org        | /gnu/store/j07bqgx19apg83yzmghy6rca3wac8bx9-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-06-30 21:34:46+00
 2130439 |    1 | fail  |                         | /gnu/store/j07bqgx19apg83yzmghy6rca3wac8bx9-python2-statsmodels-0.8.0.drv |              | 2017-06-30 21:34:46+00
 2130583 |    1 | abort | guix.sjd.se             | /gnu/store/j07bqgx19apg83yzmghy6rca3wac8bx9-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-06-30 20:13:15+00
 2127725 |    1 | fail  | hydra.gnunet.org        | /gnu/store/4101f96i832p5ifcc0k1gvxcbwj5d7bq-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-06-29 16:13:58+00
 2129829 |    1 | fail  | hydra.gnunet.org        | /gnu/store/ckgcg8dc71j7qjqnxmz0ycnhnwfh3k17-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-06-27 21:10:45+00
 2128918 |    1 | fail  | hydra.gnunet.org        | /gnu/store/89i05lf00mk3qh8l6n84sww6jjrb4jzn-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-06-26 18:52:01+00
 2128132 |    1 | fail  |                         | /gnu/store/9j6vnnibkg65z09g7z7zlf383h8dkl8v-python2-statsmodels-0.8.0.drv |              | 2017-06-25 14:50:06+00
 2128117 |    1 | fail  | hydra.gnunet.org        | /gnu/store/9j6vnnibkg65z09g7z7zlf383h8dkl8v-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-06-25 14:50:05+00
 2128092 |    1 | fail  | hydra.gnunet.org        | /gnu/store/gz638nr1c5a4jcv06vhrdyi4dm5byx2a-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-06-25 13:11:48+00
 2106249 |    1 | fail  | hydra.gnunet.org        | /gnu/store/ng39w5jqdqrmyvpw60aprzwnvs597wvl-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-06-17 15:56:45+00
 2106055 |    1 | fail  |                         | /gnu/store/ianz694hlzj749yqmz323awc2scakykr-python2-statsmodels-0.8.0.drv |              | 2017-06-17 04:20:16+00
 2105409 |    1 | fail  | hydra.gnunet.org        | /gnu/store/ianz694hlzj749yqmz323awc2scakykr-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-06-17 04:20:15+00
 2104233 |    1 | fail  | hydra.gnunet.org        | /gnu/store/lr6whhrvnr7xz0phsx7ly9hwq27frk1d-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-06-13 23:37:22+00
 2104058 |    1 | fail  |                         | /gnu/store/lr6whhrvnr7xz0phsx7ly9hwq27frk1d-python2-statsmodels-0.8.0.drv |              | 2017-06-13 23:37:22+00
 2103671 |    1 | fail  | hydra.gnunet.org        | /gnu/store/jx4xxxng6g340pcmlm44fxr8w1dspjzy-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-06-13 20:21:10+00
 2095115 |    1 | fail  |                         | /gnu/store/b2z2gldv8kjckrygqkgg0h5dhd7ngas9-python2-statsmodels-0.8.0.drv |              | 2017-06-06 15:15:46+00
 2096422 |    1 | fail  | hydra.gnunet.org        | /gnu/store/b2z2gldv8kjckrygqkgg0h5dhd7ngas9-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-06-06 15:15:45+00
 2088976 |    2 | fail  | hydra.gnunet.org        | /gnu/store/1z8ydfh4n72nxn6aami31dsp3j6hazl7-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-06-04 05:42:36+00
 2089531 |    1 | fail  |                         | /gnu/store/1z8ydfh4n72nxn6aami31dsp3j6hazl7-python2-statsmodels-0.8.0.drv |              | 2017-06-04 05:42:36+00
 2088976 |    1 | abort | guix.sjd.se             | /gnu/store/1z8ydfh4n72nxn6aami31dsp3j6hazl7-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-06-02 08:05:24+00
 2088339 |    1 | fail  | hydra.gnunet.org        | /gnu/store/chxhaqayg62zkh8skkz1xlq2hdbsqpig-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-05-31 21:11:03+00
 2086592 |    1 | fail  | hydra.gnunet.org        | /gnu/store/f9qjgqgha19yifk64nr2kbnj88vbyvn6-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-05-30 19:58:12+00
 2088315 |    1 | fail  |                         | /gnu/store/f9qjgqgha19yifk64nr2kbnj88vbyvn6-python2-statsmodels-0.8.0.drv |              | 2017-05-30 19:58:12+00
 2083784 |    1 | fail  |                         | /gnu/store/n4jzd0n97q0va1rca3nlkw683lwb0ix2-python2-statsmodels-0.8.0.drv |              | 2017-05-30 12:45:19+00
 2084577 |    1 | fail  | hydra.gnunet.org        | /gnu/store/n4jzd0n97q0va1rca3nlkw683lwb0ix2-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-05-30 12:45:15+00
 2082935 |    1 | fail  |                         | /gnu/store/i054sp4c6cv9gmrnj27d2k07h5yn8zrc-python2-statsmodels-0.8.0.drv |              | 2017-05-27 18:53:32+00
 2083138 |    1 | fail  | hydra.gnunet.org        | /gnu/store/i054sp4c6cv9gmrnj27d2k07h5yn8zrc-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-05-27 18:53:32+00
 2078819 |    2 | fail  | hydra.gnunet.org        | /gnu/store/vifmqsf2a23jqck462q11nnzipkpc2c0-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-05-27 05:17:46+00
 2082362 |    1 | fail  | hydra.gnunet.org        | /gnu/store/bk3mml34z3xh1f3wky78yqpdfihj0z8c-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-05-26 19:46:59+00
 2078302 |    1 | fail  | hydra.gnunet.org        | /gnu/store/vifmqsf2a23jqck462q11nnzipkpc2c0-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-05-25 22:37:23+00
 2078819 |    1 | fail  |                         | /gnu/store/vifmqsf2a23jqck462q11nnzipkpc2c0-python2-statsmodels-0.8.0.drv |              | 2017-05-25 22:37:23+00
 2069014 |    1 | fail  | hydra.gnunet.org        | /gnu/store/iikxhrqvcvnrv109pmnb5s3d5lil4sbw-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-05-22 08:01:18+00
 2069153 |    1 | fail  |                         | /gnu/store/iikxhrqvcvnrv109pmnb5s3d5lil4sbw-python2-statsmodels-0.8.0.drv |              | 2017-05-22 08:01:18+00
 2043865 |    1 | fail  | hydra.gnunet.org        | /gnu/store/1akd1dk2agzjj1bm6kwwjamfrvf3v531-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-05-13 11:41:27+00
 2044268 |    1 | fail  |                         | /gnu/store/iikxhrqvcvnrv109pmnb5s3d5lil4sbw-python2-statsmodels-0.8.0.drv |              | 2017-05-13 03:31:17+00
 2043398 |    1 | fail  | hydra.gnunet.org        | /gnu/store/iikxhrqvcvnrv109pmnb5s3d5lil4sbw-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-05-13 03:31:16+00
 2042668 |    1 | fail  | hydra.gnunet.org        | /gnu/store/389bsrhwqm77lz7h1vgh2lxx2ia2hfpm-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-05-12 04:15:07+00
 2042411 |    1 | fail  |                         | /gnu/store/qi02qcipnpmnacmnrcjxa7zcmi3wr0gs-python2-statsmodels-0.8.0.drv |              | 2017-05-12 02:13:27+00
 2042603 |    1 | fail  | hydra.gnunet.org        | /gnu/store/qi02qcipnpmnacmnrcjxa7zcmi3wr0gs-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-05-12 02:13:26+00
 2035114 |    1 | fail  | hydra.gnunet.org        | /gnu/store/k6907lsc7kvnj8p4d9f03d7aanjdisca-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-05-06 15:39:53+00
 2039668 |    1 | fail  | hydra.gnunet.org        | /gnu/store/5kqcs8d7ph75hlhgy0iw91kdw0s884vn-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-05-06 11:06:58+00
 2039270 |    2 | fail  | hydra.gnunet.org        | /gnu/store/mg9swkbv30nk68lfhc7hz577z5c574n7-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-05-06 09:06:21+00
 2039662 |    1 | fail  |                         | /gnu/store/mg9swkbv30nk68lfhc7hz577z5c574n7-python2-statsmodels-0.8.0.drv |              | 2017-05-06 09:06:21+00
 2027705 |    1 | cfail |                         | /gnu/store/a7zaq3rm0c1dwrly83dma9cxl9gqvr9g-python-statsmodels-0.8.0.drv  |              | 2017-04-28 23:26:08+00
 2027618 |    1 | cfail |                         | /gnu/store/zrqfj9airnwz1zghsnf9s08xg0l97y3w-python2-statsmodels-0.8.0.drv |              | 2017-04-28 16:59:01+00
 2025802 |    1 | cfail |                         | /gnu/store/zrqfj9airnwz1zghsnf9s08xg0l97y3w-python2-statsmodels-0.8.0.drv |              | 2017-04-28 16:59:01+00
 2021807 |    1 | fail  |                         | /gnu/store/kz4srjhny37amgqhn77mpk6is65m96px-python2-statsmodels-0.8.0.drv |              | 2017-04-24 19:33:13+00
 2022173 |    1 | fail  | hydra.gnunet.org        | /gnu/store/kz4srjhny37amgqhn77mpk6is65m96px-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-04-24 19:33:12+00
 2021477 |    1 | fail  | hydra.gnunet.org        | /gnu/store/169n8yav1p4rl7bdqqwkikaaa549rcaw-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-04-24 13:49:57+00
 2015918 |    1 | cfail |                         | /gnu/store/hyw6yv99b2bw0p50qcsm831ncrmx9va6-python-statsmodels-0.8.0.drv  |              | 2017-04-22 18:12:51+00
 2012716 |    1 | fail  | hydra.gnunet.org        | /gnu/store/hyw6yv99b2bw0p50qcsm831ncrmx9va6-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-04-22 18:12:47+00
 1996439 |    1 | fail  | hydra.gnunet.org        | /gnu/store/bi8ign5rfpk5wh734fc23xnb2bm29315-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-04-20 09:34:59+00
 1977841 |    1 | fail  | hydra.gnunet.org        | /gnu/store/0qdbl0d3hgcpcmg8dy0v52ckwbncjplg-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-04-14 23:03:29+00
 1977675 |    1 | fail  |                         | /gnu/store/d5qp71gbp70yfvlkjmsi6733dpgvgwmh-python2-statsmodels-0.8.0.drv |              | 2017-04-14 21:39:12+00
 1977904 |    1 | fail  | hydra.gnunet.org        | /gnu/store/d5qp71gbp70yfvlkjmsi6733dpgvgwmh-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-04-14 21:39:12+00
 1976024 |    1 | fail  |                         | /gnu/store/nmwh09zagmzbm65sj7nvqcmw9fgi0489-python2-statsmodels-0.8.0.drv |              | 2017-04-11 03:27:01+00
 1975603 |    1 | fail  | hydra.gnunet.org        | /gnu/store/nmwh09zagmzbm65sj7nvqcmw9fgi0489-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-04-11 03:27:01+00
 1972213 |    1 | fail  | hydra.gnunet.org        | /gnu/store/m1n991r0a2wp1chrllsy33a1467qpp27-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-04-04 10:22:04+00
 1953794 |    1 | fail  |                         | /gnu/store/aq9mhd2rnrvy71h3cymd73pj7hj095l1-python2-statsmodels-0.8.0.drv |              | 2017-04-01 12:03:28+00
 1953827 |    1 | fail  | hydra.gnunet.org        | /gnu/store/aq9mhd2rnrvy71h3cymd73pj7hj095l1-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-04-01 12:03:28+00
 1950111 |    1 | fail  |                         | /gnu/store/9maslyzlydyg4n40vwdl30ppsn66bvfi-python2-statsmodels-0.8.0.drv |              | 2017-03-31 00:59:22+00
 1949567 |    1 | fail  | hydra.gnunet.org        | /gnu/store/9maslyzlydyg4n40vwdl30ppsn66bvfi-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-03-31 00:59:21+00
 1939410 |    1 | fail  |                         | /gnu/store/ab9snrrh2djy6jqimvzh7wi7cyar9rck-python2-statsmodels-0.8.0.drv |              | 2017-03-25 12:45:43+00
 1938052 |    1 | fail  | hydra.gnunet.org        | /gnu/store/ab9snrrh2djy6jqimvzh7wi7cyar9rck-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-03-25 12:45:42+00
 1934694 |    1 | fail  | hydra.gnunet.org        | /gnu/store/mmkaibwjy2pi77vrnfz4p996w63z3wl9-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-03-22 15:08:30+00
 1936402 |    1 | fail  |                         | /gnu/store/mmkaibwjy2pi77vrnfz4p996w63z3wl9-python2-statsmodels-0.8.0.drv |              | 2017-03-22 15:08:30+00
 1934356 |    1 | fail  | hydra.gnunet.org        | /gnu/store/vv57k4whisqps1586n8wxz0vn9yd8m5l-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-03-22 11:08:28+00
 1934386 |    1 | fail  |                         | /gnu/store/vv57k4whisqps1586n8wxz0vn9yd8m5l-python2-statsmodels-0.8.0.drv |              | 2017-03-22 11:08:28+00
 1934293 |    2 | fail  | hydra.gnunet.org        | /gnu/store/78skjdj9iwkv7b923ynqgwrg7lcxsabn-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-03-22 09:46:29+00
 1905728 |    1 | fail  | hydra.gnunet.org        | /gnu/store/4dds6pv7f4jhhgywixiykxs9lphmpqwv-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-03-14 21:44:44+00
 1905651 |    1 | fail  |                         | /gnu/store/hba4hajjm3p6r1bdpbfz272ady5ldpl8-python2-statsmodels-0.8.0.drv |              | 2017-03-14 21:22:19+00
 1905925 |    1 | fail  | hydra.gnunet.org        | /gnu/store/hba4hajjm3p6r1bdpbfz272ady5ldpl8-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-03-14 21:22:19+00
 1892876 |    1 | fail  | chapters.gnu.org        | /gnu/store/k92sald4l2b9cz3970l0qs7z6lsc32as-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-03-12 08:47:17+00
 1872958 |    1 | fail  | chapters.gnu.org        | /gnu/store/ivzlxsdqx3brcksckz6ab5xlyw8nbdaf-python-statsmodels-0.8.0.drv  | i686-linux   | 2017-03-11 00:58:30+00
 1872618 |    1 | fail  |                         | /gnu/store/9j92rki9350jmag6wdg7smq04j3bjcf6-python2-statsmodels-0.8.0.drv |              | 2017-03-10 22:28:23+00
 1872633 |    2 | fail  | chapters.gnu.org        | /gnu/store/9j92rki9350jmag6wdg7smq04j3bjcf6-python2-statsmodels-0.8.0.drv | i686-linux   | 2017-03-10 22:28:23+00
 1863647 |    1 | fail  | chapters.gnu.org        | /gnu/store/zm4jl7ml1niz22vr0q296zd605q169n4-python-statsmodels-0.6.1.drv  | i686-linux   | 2017-03-06 19:24:45+00
 1863684 |    1 | fail  |                         | /gnu/store/wgaw132652m5bky0gir3fzc341cx2q00-python2-statsmodels-0.6.1.drv |              | 2017-03-06 19:23:18+00
 1863711 |    1 | fail  | guix.sjd.se             | /gnu/store/wgaw132652m5bky0gir3fzc341cx2q00-python2-statsmodels-0.6.1.drv | x86_64-linux | 2017-03-06 19:23:17+00
 1863673 |    1 | fail  | hydra.gnunet.org        | /gnu/store/f5pij49xkslyssipj913qy4d81w0a2cn-python-statsmodels-0.6.1.drv  | x86_64-linux | 2017-03-06 19:21:25+00
 1863655 |    1 | fail  |                         | /gnu/store/d4czww66ym9yp439gm66nqky29jgnx1l-python2-statsmodels-0.6.1.drv |              | 2017-03-06 19:12:04+00
 1863601 |    1 | fail  | guix.sjd.se             | /gnu/store/d4czww66ym9yp439gm66nqky29jgnx1l-python2-statsmodels-0.6.1.drv | i686-linux   | 2017-03-06 19:12:03+00
 1860633 |    1 | fail  | hydra.gnunet.org        | /gnu/store/3ckscs65zq83l4arv33j1jg4189ckqcj-python-statsmodels-0.6.1.drv  | i686-linux   | 2017-03-04 23:10:10+00
 1860821 |    1 | fail  |                         | /gnu/store/yfmnsxvlrswlq079x5kqkgggnr7k4jm5-python2-statsmodels-0.6.1.drv |              | 2017-03-04 11:45:05+00
 1853947 |    1 | fail  | hydra.gnunet.org        | /gnu/store/yfmnsxvlrswlq079x5kqkgggnr7k4jm5-python2-statsmodels-0.6.1.drv | i686-linux   | 2017-03-04 11:45:05+00
 1849407 |    1 | fail  | chapters.gnu.org        | /gnu/store/3k275090rjhyybjx59a8hwmy79k40q72-python-statsmodels-0.6.1.drv  | i686-linux   | 2017-02-28 10:41:31+00
 1848926 |    1 | fail  |                         | /gnu/store/qbi4xyn7lh7sphy5rirqbh83rlhcr4zg-python2-statsmodels-0.6.1.drv |              | 2017-02-28 05:56:25+00
 1849245 |    1 | fail  | chapters.gnu.org        | /gnu/store/qbi4xyn7lh7sphy5rirqbh83rlhcr4zg-python2-statsmodels-0.6.1.drv | i686-linux   | 2017-02-28 05:56:25+00
 1846714 |    1 | fail  |                         | /gnu/store/j89hdrqy7nls1rz0wc2dg5ymkhh5m4in-python2-statsmodels-0.6.1.drv |              | 2017-02-22 08:09:35+00
 1846380 |    1 | fail  | chapters.gnu.org        | /gnu/store/j89hdrqy7nls1rz0wc2dg5ymkhh5m4in-python2-statsmodels-0.6.1.drv | i686-linux   | 2017-02-22 08:09:35+00
 1828832 |    1 | abort | hydra-slave1.netris.org | /gnu/store/xn8jp70fx80gbv1jyazgqap4ladmj1k8-python2-statsmodels-0.6.1.drv | armhf-linux  | 2017-02-10 02:10:30+00
 1829303 |    1 | fail  |                         | /gnu/store/d109chhbwzx5gaka7khz5hl01j3knxmi-python2-statsmodels-0.6.1.drv |              | 2017-02-09 18:18:37+00
 1828301 |    1 | fail  | chapters.gnu.org        | /gnu/store/d109chhbwzx5gaka7khz5hl01j3knxmi-python2-statsmodels-0.6.1.drv | i686-linux   | 2017-02-09 18:18:37+00
 1826992 |    2 | fail  | hydra.gnunet.org        | /gnu/store/n85xkxzlwiqn9qi3wqnq3bcia8flqbhg-python-statsmodels-0.6.1.drv  | i686-linux   | 2017-02-07 10:33:06+00
 1826992 |    1 | fail  | chapters.gnu.org        | /gnu/store/n85xkxzlwiqn9qi3wqnq3bcia8flqbhg-python-statsmodels-0.6.1.drv  | i686-linux   | 2017-02-06 14:58:47+00
 1819619 |    1 | fail  |                         | /gnu/store/0rygm0nalacf1lrmlrp5wz20x3s1w227-python2-statsmodels-0.6.1.drv |              | 2017-01-24 07:53:35+00
 1819404 |    1 | fail  | hydra.gnunet.org        | /gnu/store/0rygm0nalacf1lrmlrp5wz20x3s1w227-python2-statsmodels-0.6.1.drv | i686-linux   | 2017-01-24 07:53:34+00
 1817211 |    1 | cfail |                         | /gnu/store/34p0kyyc7cs8yxx0m8h9kiq3cvlj49lc-python2-statsmodels-0.6.1.drv |              | 2017-01-18 22:43:10+00
 1816638 |    1 | fail  | hydra.gnunet.org        | /gnu/store/34p0kyyc7cs8yxx0m8h9kiq3cvlj49lc-python2-statsmodels-0.6.1.drv | i686-linux   | 2017-01-17 16:59:29+00
 1805196 |    2 | fail  | hydra.gnunet.org        | /gnu/store/wskkp00wiiym3x44a7p3pw3cz7pbqwlb-python-statsmodels-0.6.1.drv  | i686-linux   | 2017-01-16 19:57:46+00
 1805196 |    1 | cfail |                         | /gnu/store/wskkp00wiiym3x44a7p3pw3cz7pbqwlb-python-statsmodels-0.6.1.drv  |              | 2017-01-16 12:54:17+00
 1804726 |    1 | cfail |                         | /gnu/store/c6pr7b7yjb217f7xlkxxayicfc4blbqx-python2-statsmodels-0.6.1.drv |              | 2017-01-16 12:45:33+00
 1782229 |    1 | fail  | hydra-slave2.netris.org | /gnu/store/mg010xxha1225dg3ajk2hrj5ysjyyaf6-python2-statsmodels-0.6.1.drv | armhf-linux  | 2017-01-13 19:00:23+00
 1781495 |    1 | cfail |                         | /gnu/store/n1j3d6cxjrjw2dwgwpizx4van960bcim-python2-statsmodels-0.6.1.drv |              | 2017-01-11 18:09:23+00
 1759551 |    1 | fail  | chapters.gnu.org        | /gnu/store/n1j3d6cxjrjw2dwgwpizx4van960bcim-python2-statsmodels-0.6.1.drv | i686-linux   | 2017-01-11 15:42:21+00
 1778291 |    1 | fail  | hydra.gnunet.org        | /gnu/store/4868zgwxs6b2yidnyq0y317lhahhh8pw-python2-statsmodels-0.6.1.drv | i686-linux   | 2017-01-10 19:09:37+00
 1778109 |    1 | fail  | hydra.gnunet.org        | /gnu/store/vl7lgqyhpx95fshkiwc6mdlwwhq6bdg0-python-statsmodels-0.6.1.drv  | i686-linux   | 2017-01-10 18:17:30+00
 1750942 |    2 | fail  | hydra.gnunet.org        | /gnu/store/gw4kcikxaigs5j6zwrpcjwhyzxcd603h-python-statsmodels-0.6.1.drv  | i686-linux   | 2017-01-05 21:25:52+00
 1748567 |    1 | fail  | hydra.gnunet.org        | /gnu/store/rz3jzhamm54cy9k6yanqlgd3pazh52w6-python2-statsmodels-0.6.1.drv | i686-linux   | 2017-01-03 12:00:57+00
 1747949 |    1 | fail  | hydra.gnunet.org        | /gnu/store/f5p83w54lw1f90vffq5ifica18ahaaf4-python-statsmodels-0.6.1.drv  | i686-linux   | 2017-01-03 11:34:02+00
 1746386 |    1 | fail  | hydra.gnunet.org        | /gnu/store/4b1a75ipib9vywda5njxb82h52wkwlf5-python2-statsmodels-0.6.1.drv | i686-linux   | 2017-01-01 10:27:55+00
 1745616 |    1 | fail  | hydra.gnunet.org        | /gnu/store/315rqqx4ng5nwarc4c5604liw0nbfd3b-python-statsmodels-0.6.1.drv  | i686-linux   | 2017-01-01 07:51:11+00
 1741804 |    1 | fail  | hydra.gnunet.org        | /gnu/store/jkskj6cs8bjdd43w5l6ssh9cxpqk0fp5-python-statsmodels-0.6.1.drv  | i686-linux   | 2016-12-29 10:47:28+00
 1739500 |    1 | fail  | hydra.gnunet.org        | /gnu/store/nrpac8a597h7y8yb9s5fvsgh6yh5p0g2-python2-statsmodels-0.6.1.drv | i686-linux   | 2016-12-29 04:51:26+00
 1732028 |    4 | fail  | chapters.gnu.org        | /gnu/store/qh8wb0fkkh9j5z7nz33l8ds13qc5bnh5-python-statsmodels-0.6.1.drv  | i686-linux   | 2016-12-24 02:45:04+00
 1732028 |    3 | fail  | hydra.gnunet.org        | /gnu/store/qh8wb0fkkh9j5z7nz33l8ds13qc5bnh5-python-statsmodels-0.6.1.drv  | i686-linux   | 2016-12-24 02:33:37+00
 1732028 |    2 | fail  | hydra.gnunet.org        | /gnu/store/qh8wb0fkkh9j5z7nz33l8ds13qc5bnh5-python-statsmodels-0.6.1.drv  | i686-linux   | 2016-12-24 02:21:19+00
 1735145 |    1 | fail  | hydra.gnunet.org        | /gnu/store/icckgsf1aaz6g6lnm5l0m4fclfx03sr1-python-statsmodels-0.6.1.drv  | i686-linux   | 2016-12-22 10:11:17+00
 1734997 |    1 | fail  | chapters.gnu.org        | /gnu/store/xbn742is0542mqzbsy34mnijhijj1r09-python2-statsmodels-0.6.1.drv | i686-linux   | 2016-12-22 09:38:23+00
 1732028 |    1 | cfail |                         | /gnu/store/qh8wb0fkkh9j5z7nz33l8ds13qc5bnh5-python-statsmodels-0.6.1.drv  |              | 2016-12-20 16:36:44+00
 1726970 |    1 | cfail |                         | /gnu/store/6nd1sj2m8qkhph0mnmap3gc1353p2y76-python2-statsmodels-0.6.1.drv |              | 2016-12-20 15:43:07+00
 1714615 |    1 | fail  | hydra.gnunet.org        | /gnu/store/6nd1sj2m8qkhph0mnmap3gc1353p2y76-python2-statsmodels-0.6.1.drv | i686-linux   | 2016-12-18 23:01:57+00
 1714469 |    1 | fail  | hydra.gnunet.org        | /gnu/store/qh8wb0fkkh9j5z7nz33l8ds13qc5bnh5-python-statsmodels-0.6.1.drv  | i686-linux   | 2016-12-18 22:39:22+00
 1713564 |    1 | fail  | chapters.gnu.org        | /gnu/store/wjhvsxzqg3kndn002dpx8x65xpjs57sq-python2-statsmodels-0.6.1.drv | i686-linux   | 2016-12-18 07:24:09+00
 1691928 |    1 | cfail |                         | /gnu/store/fn2386b1rl79av49dprn03syn9xazk3s-python2-statsmodels-0.6.1.drv |              | 2016-12-12 08:44:33+00
 1684484 |    1 | fail  | hydra.gnunet.org        | /gnu/store/l8n3434qyhklsfn12df87ik50xdi4f1g-python-statsmodels-0.6.1.drv  | i686-linux   | 2016-12-12 04:07:57+00
 1682897 |    1 | fail  | chapters.gnu.org        | /gnu/store/fn2386b1rl79av49dprn03syn9xazk3s-python2-statsmodels-0.6.1.drv | i686-linux   | 2016-12-11 14:58:23+00
 1679854 |    1 | fail  | chapters.gnu.org        | /gnu/store/afi9cwh39agrs3zl9h4x95ynjl3rpcqh-python2-statsmodels-0.6.1.drv | i686-linux   | 2016-12-09 21:41:20+00
 1666757 |    1 | fail  | hydra.gnunet.org        | /gnu/store/7dznsagn6788v1w58dwddfjnm4zqpld3-python-statsmodels-0.6.1.drv  | i686-linux   | 2016-12-07 19:31:38+00
 1661362 |    2 | fail  | hydra.gnunet.org        | /gnu/store/jps4pmibnyxf6kr6v3aalw2xwavz10fg-python-statsmodels-0.6.1.drv  | i686-linux   | 2016-12-04 09:18:16+00
 1661017 |    1 | fail  | chapters.gnu.org        | /gnu/store/z35v6d4akn42fvcig1y3zz8x0gjnwz83-python2-statsmodels-0.6.1.drv | i686-linux   | 2016-12-04 06:28:59+00
 1656223 |    5 | fail  | hydra.gnunet.org        | /gnu/store/rvv5cx2w81zlrs7ca2isf64lv0vmf33a-python2-statsmodels-0.6.1.drv | x86_64-linux | 2016-12-03 17:43:29+00
 1648382 |    1 | fail  | hydra.gnunet.org        | /gnu/store/mjk7hj51p3f3ic1bh51565mjy4a26kn5-python2-statsmodels-0.6.1.drv | i686-linux   | 2016-11-27 14:23:55+00
 1629704 |    2 | fail  | hydra.gnunet.org        | /gnu/store/48bb25nrrbxggy7si4qmns96q62f23gp-python-statsmodels-0.6.1.drv  | i686-linux   | 2016-11-25 06:19:32+00
 1616426 |    1 | abort | hydra.gnunet.org        | /gnu/store/z92qxd2s8ia7vngf18p2r6hn0kv07jsw-python2-statsmodels-0.6.1.drv | x86_64-linux | 2016-11-21 02:59:31+00
(200 rows)
--8<---------------cut here---------------end--------------->8---




Message received at fakecontrol@fakecontrolmessage:


Received: (at fakecontrol) by fakecontrolmessage;
To: internal_control <at> debbugs.gnu.org
From: Debbugs Internal Request <help-debbugs@HIDDEN>
Subject: Internal Control
Message-Id: Did not alter fixed versions and reopened.
Date: Sat, 10 Feb 2018 22:08:03 +0000
User-Agent: Fakemail v42.6.9

# This is a fake control message.
#
# The action:
# Did not alter fixed versions and reopened.
thanks
# This fakemail brought to you by your local debbugs
# administrator



Last modified: Sat, 10 Feb 2018 22:15:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.